/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package count.characters

fun main(args: Array<String>) {
  val counter = Counter()

  while (counter.length == 0) {
    counter.retry()
  }

  counter.result()
}
